a {
    cursor: pointer;
}
.main {
    width: 100%;
}

.menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #1d2124;
    height: 70px;
}

.menu__left {
    display: flex;
    align-items: center;
}

.menu__left-logo {
    padding: 21px;
    background-color: #1a1d20;
}

.menu__left-architect {
    font-family: AdobeInvisFont, ﻿Courier, ﻿OpenSans-Bold, sans-serif;
    font-size: 22px;
    color: white;
    text-decoration: none;
}

.menu__nav {
    display: flex;
}

.menu__nav-link {
    text-transform: uppercase;
    color: white;
    text-decoration: none;
    font-family: AdobeInvisFont, ﻿Courier, ﻿OpenSans-Semibold, sans-serif;
    font-size: 15px;
    margin-right: 16px;
    margin-left: 16px;
}

.icon {
    color: white;
    padding: 26px;
    background-color: #171a1c;
}


.news {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 375px;
    width: 100%;
    background-image: url("../img/header-bg.jpeg");
    background-size:cover;
    background-repeat: no-repeat;
    background-attachment: fixed;

}
.we-change-ideas{
    padding: 140px 0 205px;
    background-image: url("../img/we-change-bg.png");
    background-size:cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    margin-bottom: 43px;
}

.news__text {
    font-family: AdobeInvisFont, ﻿Courier, ﻿OpenSans-Semibold, sans-serif;
    font-size: 27px;
    color: white;
    text-transform: uppercase;
}

.news__button {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-top: 44px;
}

.news__button-action {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: white;
    font-family: AdobeInvisFont, ﻿Courier, ﻿OpenSans-Semibold, sans-serif;
    font-size: 18px;
    margin-left: 10px;
    margin-right: 10px;
    border-radius: 7px;
    outline: none;
    width: 170px;
    height: 55px;
    text-decoration: none;
}
.news__button-now {
    background-color: #89ca62;
}

.news__button-best {
    background-color: #14b9d5;
}

.posts {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #f2f2f2;
}

.section__title {
    font-family: AdobeInvisFont, ﻿Courier, ﻿OpenSans-Semibold, sans-serif;
    font-size: 27px;
    color: #18b4cf;
    text-transform: uppercase;
    text-align: center;
    margin: 52px;
}

.posts-body {
    display: flex;
    flex-flow: column wrap;
    counter-reset: brick;
    width: 1170px;
    max-height: 900px;
    align-items: flex-start;
    justify-content: center;
    padding-bottom: 45px;
}

.post__box {
    width: 30%;
    overflow: hidden;
    margin: 1.5%;
}
.post__box a {
    text-decoration: none;
}

.post__box-img {
    width: 100%;
}

.post__box-text {
    color: #4e5355;
    font-family: AdobeInvisFont, ﻿Courier, ﻿OpenSans-Bold, sans-serif;
    font-size: 18px;
    text-align: center;
    padding: 20px;
    background-color: white;
}

.client {
    background-image: url("../img/parallax-bg.jpeg");
    width: 100%;
    height: 590px;
    background-size:cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    display: grid;
    justify-items: center;
    align-items: center;
}

.client__body {
    display: grid;
    align-items: center;
    height: 200px;
    text-align: center;
    margin: 40px auto;
}

.client__title {
    font-family: AdobeInvisFont, ﻿Courier, ﻿OpenSans-Bold, sans-serif;
    font-size: 32px;
    color: white;
    text-transform: uppercase;
    text-align: center;
}

.client__line-green {
    width: 60px;
    height: 3px;
    background-color: #169cb4;
    text-align: center;
    margin: 0 auto;
}

.client__popular {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    width: 1170px;
    align-items: center;
    justify-items: center;
}


.rated__photo-container {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
}

.rated__img {
    width: 100%;
    height: auto;
}

.hot {
    width:100%;
    height: 1683px;
    text-align: center;
}

.hot__article-container {
    display: grid;
    width: 1170px;
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 60px;
    grid-row-gap: 42px;
    margin: 0 auto;
}

.hot__box1 {
    grid-column: 1/4;
}

.hot__box2 {
    grid-column: 4/5;
}

.hot__box3 {
    grid-column: 1/3;
    grid-row: 2;
}

.hot__box4 {
    grid-column: 3/5;
    grid-row: 2;
}

.hot__box5 {
    grid-column: 1/3;
    grid-row: 3;
}

.hot__box6 {
    grid-column: 3/5;
    grid-row: 3;
}

.hot__box7 {
    grid-column: 1/2;
    grid-row: 4;
}

.hot__box8 {
    grid-column: 2/5;
    grid-row: 4;
}

.hot__box2 > .hot__link,
.hot__box7 > .hot__link {
    text-align: center;
}

.hot__box {
    background-color: #f9f7f7;
}

.hot__box-title {
    font-family: AdobeInvisFont, ﻿Courier, ﻿OpenSans-Semibold, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: black;
    padding: 20px;
}

.hot__link {
    text-decoration: none;
    text-align: right;
}

.hot__box-text {
    font-family: AdobeInvisFont, ﻿Courier, ﻿OpenSans-Semibold, sans-serif;
    font-size: 14px;
    color: black;
    padding: 0 20px;
}

.hot__box-dif .hot__link {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.footer {
    display: grid;
    width: 100%;
    height: 80px;
    background-color: #1d2124;
    margin-top: 70px;
    justify-items: center;
    align-items: center;
}

.footer__body {
    display: grid;
    width: 1170px;
    grid-template-columns: 505px 110px;
    justify-content: space-between;
}


.footer__text {
    font-family: AdobeInvisFont, ﻿Courier, ﻿OpenSans-Semibold, sans-serif;
    font-size: 13px;
    color: white;
}

.footer__link {
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-items: center;
    align-items: center;
}
